.toplogo {
margin-bottom:10px;
}
.static-bar { background-color:transparent !important; }
#menu_container,
ul.horizontal.site-menu,
.menu-toggle {
background-color:#1558a0 !important;
border-top:none;
border-bottom:none;
}
ul.horizontal.site-menu li:hover,
ul.horizontal.site-menu li:hover span span {
background-color:#d31240 !important;
}
ul.horizontal.site-menu li span a,
ul.horizontal.site-menu li span span {
color:#FFF !important;
font-family: Lato, sans-serif !important;
font-size:18px !important;
font-weight:normal !important;
}
.static-bar .login-link { display:none !important; }
header { 


}
h1 { font-weight:bold; }
footer,
.below-content {
background-color:#e6e6e6 !important;
}
.footer-container, .footer-container a, .footer-container span {
    color: #585858;
font-family:Lato, sans-serif;
}
.static-bar #social_panel { float:right; margin-top:0px; }
.static-bar #user_wrapper { margin-top:3px; }
.admin-table th,
.manager-table th {
background-color:#1558a0 !important;
}
#panel_links a:hover {
background-color:#00b8fe !important;
}




ul.horizontal.site-menu ul.sub-menu {
border-top:none !important;
}
ul.horizontal.site-menu ul.sub-menu li {
background-color:#d31240 !important;
border-bottom:none !important;
}
ul.horizontal.site-menu ul.sub-menu li span a {
font-size:16px !important;
}
ul.horizontal.site-menu ul.sub-menu li:hover {
background-color:#00b8fe !important;
}
.static-bar .add-me-link { color:#1558a0 !important; font-family:Lato, sans-serif !important; }
ul.horizontal.site-menu {
text-align:center;
}
ul.horizontal.site-menu ul.sub-menu li {
text-align:left;
}
ul.horizontal.site-menu li {
float:none;
display:inline-block;
vertical-align:top;
}
#full_name,
.horizontal.control-panel-link,
#favorites_hover {
font-family:Lato, sans-serif;
}
